---
galaxy_info:
  author: Markus Binsteiner
  description: Ansible helper role for freckelize
  license: Parity Public License 3.0.0
  platforms:
    - name: MacOSX
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: EL
      versions:
        - all

  min_ansible_version: 2.0
  galaxy_tags:
    - freckfrackery.freckelize

dependencies: []
